Mon, 09 Dec 2019 19:07:31 UTC

Information for RPM python3-dnf-plugin-tracer-4.0.6-1.fc32.noarch.rpm

ID19325228
Namepython3-dnf-plugin-tracer
Version4.0.6
Release1.fc32
Epoch
Archnoarch
SummaryTracer Plugin for DNF
DescriptionTracer Plugin for DNF, Python 3 version. Finds outdated running applications in your system every transaction.
Build Time2019-10-14 10:48:58 GMT
Size15224
fd905b2d058340166cca3603b0d1c514
LicenseGPLv2+
Buildrootf32-build-17811882-1281610
Provides
dnf-plugin-tracer = 4.0.6-1.fc32
dnf-plugins-extras-tracer = 4.0.6-1.fc32
python-dnf-plugins-extras-tracer = 4.0.6-1.fc32
python3-dnf-plugin-tracer = 4.0.6-1.fc32
python3-dnf-plugins-extras-tracer = 4.0.6-1.fc32
Obsoletes
python-dnf-plugins-extras-tracer < 4.0.6-1.fc32
python3-dnf-plugins-extras-tracer < 2.0.0
Conflicts
python2-dnf-plugin-tracer < 4.0.6-1.fc32
Requires
python(abi) = 3.8
python3-dnf-plugins-extras-common = 4.0.6-1.fc32
python3-tracer >= 0.6.12
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/python3.8/site-packages/dnf-plugins/__pycache__/tracer.cpython-38.opt-1.pyc3142
/usr/lib/python3.8/site-packages/dnf-plugins/__pycache__/tracer.cpython-38.pyc3142
/usr/lib/python3.8/site-packages/dnf-plugins/tracer.py3454
/usr/share/man/man8/dnf.plugin.tracer.8.gz843
Component of No Buildroots